@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#2b2b2b;
	background:#231f20 url(images/body_bg.jpg) no-repeat top center;
	}
h1, h2, h3 {font:bold 18px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:0; margin:0;}

#thumbsContatiner {margin:0 auto; width:420px;}
#arborTrees_leftcontatiner {float:left; width:200px;}
#arborTrees_rightcontatiner {float:right; width:200px;}

.textField {width:350px;  font:normal 14px Arial, Helvetica, sans-serif; color:#c6c6c6;}
.textField150 {width:150px;  font:normal 14px Arial, Helvetica, sans-serif; color:#c6c6c6;}
.alignRight {text-align:right;}
.alignTop {text-align:top;}

.navsBg {background:#fff url(images/navs_bg.gif) repeat-x top; height:38px; font:normal 14px Arial, Helvetica, sans-serif; color:#2b2b2b; text-transform:uppercase; text-align:left; padding:0 0 0 30px;}	

.leftSection {background:#292d29; width:262px; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; padding:10px 0 10px 0;  vertical-align:top;}
	.leftSection a:link, .leftSection a:visited {text-decoration:underline; color:#fff;}
	.leftSection a:hover {color:#30b457;} 

	.leftsectionHeader1 {font:normal 18px Arial, Helvetica, sans-serif;	color:#fff; text-align:center;}
	.leftsectionHeader2 {font:normal 18px Arial, Helvetica, sans-serif;	color:#fff; text-align:left; padding:10px;}

.rightSection {background:#fff; font:normal 14px Arial, Helvetica, sans-serif; color:#2b2b2b; text-align:left; padding:10px; vertical-align:top;}

	.rightSection a:link, .rightSection a:visited {text-decoration:underline; color:#fff;}
	.rightSection a:hover {color:#30b457;} 

.footer {font:normal 14px Arial, Helvetica, sans-serif; text-align:center; color:#fff; padding:30px 0 10px 0; background:#231f20;}

	.footer a:link, .footer a:visited {text-decoration:underline; color:#fff;}
	.footer a:hover {color:#30b457;} 

.copyRight {font:normal 12px Arial, Helvetica, sans-serif; text-align:center; color:#fff; }


